<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Quote Master</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
    <script src="./script.js"></script>
    <link href="styles.css" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>
<div class=" container well" id="quote-box">
    <h1 class="text-center">
        Quotes
    </h1>
    <div class="box center-block">
        <blockquote class="blockquote-reverse">
            <h3 id="text"></h3>
            <footer id="author"></footer>
        </blockquote>
        <div class="text-right with-padding">
            <a class="btn btn-primary left-block" href="#" id="new-quote">New Quote</a>
            <a class="btn btn-info" href="#" id="tweet-quote" target='_blank'><i class="fa fa-twitter"></i></a>
        </div>
    </div>
</div>
</body>
</html>
